#divRss{width: 360px; background-color: #ffffff; border: 1px solid #D3CAD7; display: table; color: #3E3E3E; font-size: 13px; line-height: 1; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}

#feedEkList{padding: 0 6px 0 6px;}
#feedEkList ul {display: contents; width: 100%;}
#feedEkList li {border-bottom: 1px solid #D3CAD7; display: flex; padding-bottom: 5px; margin: 0 0 8px 0;}
#feedEkList li:last-child {border-bottom: none;}

#feedEkList2 {padding: 0 6px 0 6px;}
#feedEkList2 ul {display: contents; width: 100%;}
#feedEkList2 li {border-bottom: 1px solid #D3CAD7; display: flex; padding-bottom: 5px; margin: 0 0 8px 0;}
#feedEkList2 li:last-child {border-bottom: none;}

.resim {float: left; width: 25%; display: block;}
.resim img {width: 100%;}
.yazi {float: left; width: 70%; font-size: 14px; padding-left: 10px;}

.itemTitle a{font-weight:bold; color:#4EBAFF !important; text-decoration:none; font-size: 13px; }
.itemTitle a:hover{ text-decoration:underline; }
.itemDate{font-size:11px;color:#aaaaaa; padding: 4px 0 4px 0;}
.itemContent {color: #3E3E3E; font-size: 13px;}
